@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

.review-box{
    /*border-top: 1px solid black;*/
    display: flex;
    padding: 5px;
}

.review-box img{
    width: 110px;
}

.review-box  .review-img{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 160px;
}

.review-box .review-info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 10px;
}

.review-box .review-post-title{
    font-weight: 600;
}

.review-box .review-info a:hover{
    color:#ea012c;
}

.review-box .review-info .review-author-name{
   line-height: 15px;
}

.review-box .review-author-name a{
    color:#4c4c4c;
}

.service-content-data{
    display: flex;
    /*justify-content: space-between;*/
}


.post-pdfs a{
    font-size: 14px;
    color: black;
    font-weight: bold;
}
.post-pdfs a:active,
.post-pdfs a:visited,
.post-pdfs a:hover{
    color:red !important;
    text-decoration: underline;
}

.service-content-data p {
    padding: 0;
    font-family: 'serif';
    font-weight: bold;
}




/*Header section */
.header-bottom{
    background-color: #000000;
    /*background-image: -webkit-linear-gradient( -90deg, #000000 0%, #000000 52%, #ffffff 52%, #ffffff 52%);*/
    /*background-image: linear-gradient( -90deg, #000000 0%, #000000 52%, #ffffff 52%, #ffffff 52%);*/
    border-top: 1px solid black;
    border-bottom: 1px solid black;

    background-image: -webkit-linear-gradient( -90deg, #000000 0%, #000000 90%, #ffffff 90%, #ffffff 90%);
    background-image: linear-gradient( -90deg, #000000 0%, #000000 90%, #ffffff 90%, #ffffff 90%);
}

.header-middle{
    padding: 32px 0px;
    /*background: #fcfcfc;*/
}

header .header-middle .row{
    display: flex;
}

header .header-middle .right,
header .header-middle .left{
    display: flex;
    align-items: center;
}

header .header-middle .right{
    justify-content: flex-end;
}


header .header-middle .search-wrap-custom{
    height: 100%;
    padding: 2px;
    margin-left: 10px;
}
header .header-middle .search-wrap-custom a {
    padding: 5px;
}
header .header-middle .search-wrap-custom a:hover i{
    color:#bf1424;
}

header .header-middle i{
    font-size: 17px;
    color: #050505;
    transition: .3s;
}
header .header-middle .left i{
    margin: 5px;
    font-size: 20px;
}
header .header-middle .left i:hover{
    color:#bf1424;
}
header .header-middle .contact-icon,
header .header-middle .contact-info{
    display: inline-block;
}

header #navigation{
    display: flex;
    justify-content: flex-start;
    z-index: 100;
}
.mainmenu ul li > a{
    padding: 11px 10px;
}

.mainmenu ul li a{
    color:black;
}
.mainmenu ul li > ul.submenu li{
    background:white;
}
.mainmenu ul li > ul.submenu li a {
    color:black;
}

/*.mainmenu ul li:nth-child(n+5) a{*/
/*    color: white;*/
/*}*/

.mainmenu ul li a{
    color: white;
}

.slicknav_menu .slicknav_btn{
    width:47px;
    padding:16px 0;
}

header .logo-section{
    position: relative;
    width: 245px;
    margin:0 10px;
    /*width: 217px;*/
    height: 48px;
}
header .logo-section::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 103%;
    background: white;
}

header .logo-main img{
    width: 100%;
}
header .logo-main{
    position: absolute;
    bottom: 0;
    z-index: 100;
}
header .logo-back {
    position: absolute;
    bottom: 48px;
    right: -152px;
    width: 297px;
    max-width: inherit;
    /*z-index: 10;*/
}

@media screen and (min-width: 1401px) {
    .header-bottom .container{
        width: 85% !important;
    }
}

@media (min-width: 992px) and (max-width: 1400px) {
    .header-bottom .container{
        width: 100% !important;
    }
}

    @media screen and (max-width: 1205px) {
    .mainmenu ul li > a{
        padding: 11px 5px;
        font-size: 12px;
    }
    header .logo-section{
         width: 217px;
    }
}


@media screen and (max-width: 990px) {
    header .logo-section{
        height: 48px;
    }
    .header-bottom {
        background-image: -webkit-linear-gradient( -90deg, #000000 0%, #000000 80%, #ffffff 80%, #ffffff 80%);
        background-image: linear-gradient( -90deg, #000000 0%, #000000 80%, #ffffff 80%, #ffffff 80%);
    }
}




.theme-2 h3{
    font-family: Roboto,sans-serif !important;
    padding: .5em 0 !important;
    margin: 0 !important;
    font-size: 16px !important;
    font-weight: bold !important;
    margin: 0;
}
.theme-2{
    background: none;
}
.theme-2:hover{
    background: none;
}
.theme-2 .service-content{
    padding: 10px 0;
}
.theme-2 .service-content-data p{
    padding: 0;
    font-weight: bold;
}
.theme-2 .service-content-data p{
    font-family: Roboto,sans-serif !important;
}

.service-wrap.theme-2:hover h3,
.service-wrap.theme-2:hover p
{
    color:#666;
    text-shadow: none;
}

.service-img img{
    transform: scale(1);
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
}

@media screen and (max-width: 590px) {
    .theme-2 .service-img img{
        height: 250px !important;
    }
    .theme-2 .service-content-data p{
        font-size: 12px;
    }
    .theme-2 h3{
        font-size: 14px !important;
    }
    header .logo-back{
        display: none;
    }
    header .logo-section {
        width: 200px;
    }
}
@media screen and (max-width: 400px) {
    header .header-middle{
        padding: 10px;
    }
    header .logo-section {
        width: 170px;
        left: -23px;
    }
    .theme-2 .service-img img{
        height: 200px !important;
    }
    .theme-2 .service-content-data{
        flex-direction: column;
    }
    .theme-2 .service-content-data p{
        margin-left: auto;
        margin-bottom: 0;
        line-height: 18px;
    }
}

@media screen and (max-width: 350px) {
    header .logo-section {
        width: 150px;
    }
}

.team-img img{
    height: 100%;
    object-fit: contain;
}
